net.ME1312.SubServers.Client.Bukkit

## Class SubCommand

- java.lang.Object
- - net.ME1312.SubServers.Client.Bukkit.SubCommand

All Implemented Interfaces:
  org.bukkit.command.CommandExecutor

    public final class SubCommand
    extends java.lang.Object
    implements org.bukkit.command.CommandExecutor

### Constructor Summary

Constructors
Constructor and Description
`SubCommand(SubPlugin plugin)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `onCommand(org.bukkit.command.CommandSender sender, org.bukkit.command.Command command, java.lang.String label, java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SubCommand

    public SubCommand(SubPlugin plugin)

### Method Detail

#### onCommand

    public boolean onCommand(org.bukkit.command.CommandSender sender,
                             org.bukkit.command.Command command,
                             java.lang.String label,
                             java.lang.String[] args)

Specified by:
  `onCommand` in interface `org.bukkit.command.CommandExecutor`